<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

define('AMINA_LIGHTBOX2', true);

?>
<script type="text/javascript" src="<?php echo AMINA_URL; ?>/app/lightbox/js/lightbox-2.6.min.js"></script>
<link rel="stylesheet" type="text/css" href="<?php echo AMINA_URL; ?>/app/lightbox/css/lightbox.css">
